#
# Makefile for third-party authentication server sample code
#
CFLAGS=-mt -DDEBUG -g
OBJS=authserv.o sample.o
LIBS=-lsocket -lnsl -lpthread

authserv: $(OBJS)
	$(CC) -o $@ $(OBJS) $(LIBS)

clean:
	-rm authserv $(OBJS)
